#!/bin/bash

#This should point to the directory containning your libcplex.so 
CPLEX_PATH=/opt/ilog/cplex/cplex/bin/x86-64_sles10_4.1/
CPLEX_JAR=/opt/ilog/cplex/cplex/lib/cplex.jar

/usr/bin/time java -XX:+UseParallelGC -Xshare:off -Xmx10G -Djava.library.path=$CPLEX_PATH -cp "Sasita.jar:$CPLEX_JAR" application.Main -s=toy/toy_network.xml -i=toy/toy_network_input.xml -nbThreads=3 -nopreprocess -udpo  

